.contact_us.page{
	padding: 0px 0px;
	
}

.page h2 {
    font-size: 25px;
    text-align: left;
    font-weight: 700;
    letter-spacing: 3px;
    color: #2a2a2a;
    margin-bottom: 30px;
}

.page h2 span {
    font-weight: 500;
    color: #e75d24;
}

.contact_us .contact_info h3 {
	font-size:24px;
	font-weight:700;
	margin-bottom:20px;
}

.contact_us .contact_info .info_container .item {
    text-align:center;
	padding-bottom:40px;
	padding-top:40px;
	border-bottom:1px solid #ddd;
}


.contact_us .contact_info .info_container .item:last-child {
	border-bottom:0px solid #ddd;
}


.contact_us .contact_info .info_container .item img{
    margin-bottom:10px;
}


.contact_us .contact_info li {
    background-repeat: no-repeat;
    padding-left: 25px;
	font-size:18px;
	margin-bottom:20px;
}

.contact_us .contact_info .info_container .item a{
   color: #e75d24;
}

.contact_us .contact_form input{
   width:100%;
   height:50px;
   margin-bottom:10px;
   box-sizing: border-box;
   background-color:#f8f8f8;
   border:1px solid #a9a9a9;
}

.contact_us .contact_form input:focus {
	outline: none;
}

.contact_us .contact_form textarea{
   width:100%;
   height:250px;
   padding: 10px;
   box-sizing: border-box;
   background-color:#f8f8f8;
	border:1px solid #a9a9a9;
}

.contact_us .contact_form textarea:focus {
	outline: none;
}

.contact_us .contact_form .PhoneNumber{
   width:50%;
}

.contact_us .contact_form select{
   width:48.9%;
   height:50px;
   box-sizing: border-box;
   background-color:#f8f8f8;
   border:1px solid #a9a9a9;
   padding-left: 10px;
}

.contact_us .contact_form{
	margin-top:30px;
	
}
.contact_us .contact_form .btn_container{
	margin-top:10px;
	
}

.contact_us .contact_form .btn_container .red_btn{
    color: #fff;
    background-color: #e86731;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 20px;
	
	
}

.map{
	width:100%; 
	height:450px;
	margin-top:50px;
	
}

@media (max-width: 767px){
	
	.contact_us .contact_form input[name="contactNo"]{
	   width:68%;
	}

	.contact_us .contact_form select{
	   width:30%;
	}

}

@media (max-width: 450px){

	.contact_us .contact_form input[name="contactNo"]{
	   width:100%;
	}

	.contact_us .contact_form select{
	   width:100%;
	     margin-bottom:5px;
	}

}